.page[name='contact'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='contact'] > .header > .center {
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label {
    color: #cccccc;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input,
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    background-color: #272727;
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field.image .remove {
    color: #ff0000;
}
.page[name='contact'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}
.page[name='contact'] > .content > .contactWithInstagram {
    color: #cccccc;
}